AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 3
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1838053776205435595/ECFB88938ADBD1EF7AEF713111A11330FD9FAA5A/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1838053776205435595/ECFB88938ADBD1EF7AEF713111A11330FD9FAA5A/
  WidthScale: 0.0
Description: 'Searches your top X cards by setting your hand aside and putting the
  cards into your hand.


  Put the target of your search on your set aside hand.


  Select "Shuffle" or "No Shuffle" to put the cards back in your deck.


  Check context menu for additional information.'
DragSelectable: true
GMNotes: ''
GUID: 17aed0
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Tile Search Assistant 17aed0.ttslua'
LuaScriptState: '"White"'
MeasureMovement: false
Name: Custom_Tile
Nickname: Search Assistant
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: true
Transform:
  posX: 29.25
  posY: 8.4
  posZ: -27.09
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
